AlmaLinux 2227 Published by

A systemd security and bug fix update has been released for AlmaLinux 8.



ALSA-2023:0837 Moderate: systemd security and bug fix update


Type:
security

Severity:
moderate

Release date:
2023-02-21

Description
Security Fix(es):
* systemd: local information leak due to systemd-coredump not respecting fs.suid_dumpable kernel setting (CVE-2022-4415)
For more details about the security issue(s), including the impact, a CVSS score, acknowledgments, and other related information, refer to the CVE page(s) listed in the References section.
Bug Fix(es):
* systemd doesn't record messages to the journal during boot (BZ#2164049)

References:
RHSA-2023:0837
CVE-2022-4415
ALSA-2023:0837

Updates packages:
systemd-devel-239-68.el8_7.4.i686.rpm
systemd-container-239-68.el8_7.4.i686.rpm
systemd-239-68.el8_7.4.i686.rpm
systemd-libs-239-68.el8_7.4.i686.rpm
systemd-tests-239-68.el8_7.4.x86_64.rpm
systemd-pam-239-68.el8_7.4.x86_64.rpm
systemd-udev-239-68.el8_7.4.x86_64.rpm
systemd-journal-remote-239-68.el8_7.4.x86_64.rpm
systemd-tests-239-68.el8_7.4.aarch64.rpm
systemd-libs-239-68.el8_7.4.aarch64.rpm
systemd-udev-239-68.el8_7.4.aarch64.rpm
systemd-239-68.el8_7.4.aarch64.rpm
systemd-devel-239-68.el8_7.4.aarch64.rpm
systemd-container-239-68.el8_7.4.aarch64.rpm
systemd-pam-239-68.el8_7.4.aarch64.rpm
systemd-journal-remote-239-68.el8_7.4.aarch64.rpm
systemd-container-239-68.el8_7.4.ppc64le.rpm
systemd-239-68.el8_7.4.ppc64le.rpm
systemd-libs-239-68.el8_7.4.ppc64le.rpm
systemd-tests-239-68.el8_7.4.ppc64le.rpm
systemd-udev-239-68.el8_7.4.ppc64le.rpm
systemd-pam-239-68.el8_7.4.ppc64le.rpm
systemd-journal-remote-239-68.el8_7.4.ppc64le.rpm
systemd-devel-239-68.el8_7.4.ppc64le.rpm
systemd-239-68.el8_7.4.s390x.rpm
systemd-pam-239-68.el8_7.4.s390x.rpm
systemd-udev-239-68.el8_7.4.s390x.rpm
systemd-devel-239-68.el8_7.4.s390x.rpm
systemd-container-239-68.el8_7.4.s390x.rpm
systemd-journal-remote-239-68.el8_7.4.s390x.rpm
systemd-libs-239-68.el8_7.4.s390x.rpm
systemd-tests-239-68.el8_7.4.s390x.rpm

Notes:
This page is generated automatically from Red Hat security data and has not been checked for errors. For clarification or corrections please contact the AlmaLinux Packaging Team.

  ALSA-2023:0837 Moderate: systemd security and bug fix update